{
  "title": "grade 4 locality puzzle",
  "date": "10/12/20",
  "meta_langs": [
    "en"
  ],
  "mainFile": "grade_4_locality_puzzle.jclic",
  "cover": "project-cover.jpg",
  "thumbnail": "project-thumb.jpg",
  "files": [
    "background_1.jpg",
    "background_locality_1.jpg",
    "background_locality_curepipe.jpg",
    "background_locality_pl.jpg",
    "background_locality_vacoas.jpg",
    "background_town_city.jpg",
    "changes_in_the_town___city.mp3",
    "curepipe_01.jpg",
    "curepipe_02.jpg",
    "favicon.ico",
    "governement_house_old1.jpg",
    "government_house_new.jpg",
    "grade_4_locality_puzzle.jclic",
    "grade_4_locality_puzzle.jclic.js",
    "harbour_1.jpg",
    "harbour_2.jpg",
    "icon-192.png",
    "icon-72.png",
    "imsmanifest.xml",
    "index.html",
    "project-cover.jpg",
    "project-thumb.jpg",
    "project.json",
    "rearrange_the_puzzle.mp3",
    "tap_to_choose_a_town.mp3",
    "vacoas_1.jpg",
    "vacoas_2.jpg",
    "welldone.mp3"
  ]
}